package com.syaroful.agrilinkvocpro.control_feature.data.model

data class ActuatorStatusResponse(
    val `data`: List<ActuatorStatus?>?,
    val message: String?
)

data class ActuatorStatus(
    val currentStatus: String?,
    val lastChangedAt: String?,
    val lastTriggeredBy: String?,
    val name: String?
)